#
# Copyright 2003 Sun Microsystems, Inc. All rights reserved
# Use is subject to license terms.
#
# SunONE Portal Server (S1PS) SRA Gateway Access Service
#
#@EN@ Access List
sunPortalGatewayAccessServiceDescription=Liste d'acc\u00e8s
#@EN@ Allowed URLs
d02=URL autoris\u00e9es
#@EN@ Policy to Enable/Disable Single Sign On
d05=Strat\u00e9gie d'activation et de d\u00e9sactivation de la connexion unique
#@EN@ Enable Single Sign On per Session
d04=Activer la connexion unique par session
#@EN@ Single Sign On Disabled Hosts
d03=H\u00f4tes d\u00e9sactiv\u00e9s pour la connexion unique
#@EN@ Denied URLs
d01=URL refus\u00e9es
#@EN@ Allowed Authentication Levels
d06=Niveaux d'authentification autoris\u00e9s

#@EN@ SRA Configuration
srap.configuration=Configuration de SRAP
#@EN@ srahelp.html
helptoc.doc=srahelp.html
#@EN@ ps/attrib2.html
onlinehelp.doc=ps/attrib2.html

